Subject: (whorl) finshed RTTW! (no spoilers)

From: james.kellar <james.kellar at quantel.com>
Date: Thu, 01 Feb 2001 09:00:07 +0000

good morning all

I finished RTTW last night (well, this morning, strictly speaking!), which was a truly amazing
experience for me - the commitment and investment of reading the previous 11 books in the sequence
has been repaid many times over, I feel.

There were many times when you, the reader, find yourself astonished by the sheer audaciity of the
ideas Wolfe is trying to get across.
I'm a little drained - or that could be because I only ended up getting about 2 hours' sleep, much
to my poor wife's dismay. (I can't get her to try Wolfe at all, as she thinks, correctly in my view,
that the covers are dreadful!).

looking forward to sharing some questions and opinions

gerbil

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com